p.denotereqfield{background:transparent url(../images/icon_required.gif) no-repeat 0 2px;padding-left:10px;margin:10px 0 5px 14px;font-size:11px}
.appwrap{border:1px solid #666;border-top-width:13px;width:745px}
.indent{margin-left:14px}
.alertwrap{background-color:#e6e6e6;border:1px solid #bbb;padding:6px;/*margin-top:10px;*/ font-size:12px;margin:10px 14px 0 14px}
.colleft{float:left;margin-right:15px;padding-left:14px;background-color:#fff}
.colright{float:left;background-color:#fff}
.formarea{background-color:#F5F5F5;border:1px solid #8B50A8;margin:0 0 15px 0}
.formarea th{text-align:left;border-bottom:solid 2px #660099;padding:4px 7px 4px 7px}
.formarea td{padding:4px 7px 0 7px}
.formarea td.required{background:transparent url(../images/icon_required.gif) no-repeat 6px 10px}
.formarea td.prompt{padding:8px 3px 2px 16px;width:100px}
.formarea td.details{padding-top:8px;width:250px}
.formarea td p{font-size:11px}
.optional{background-color:#fff;border:1px solid #ccc}
.optional th{border-bottom:solid 2px #ccc}
.optional th h2{color:#000;font-weight:normal}
.cleanup{clear:both;height:0}
.required{background:transparent url(../images/icon_required.gif) no-repeat scroll 4px;PADDING-TOP:3px;PADDING-RIGHT:3px;PADDING-BOTTOM:2px;PADDING-LEFT:16px;WIDTH:100px}
.iconNew{display: inline-block;vertical-align: top;font-family: Arial, Helvetica, sans-serif;font-size: 8px;font-weight: normal;	background: #4D148C;color: #FFF;padding: 2px 3px;}
